.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.767578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.768555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.768555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/32723/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.624000px;}
.ls6{letter-spacing:-0.552000px;}
.ls2{letter-spacing:-0.359200px;}
.ls0{letter-spacing:-0.242000px;}
.ls5{letter-spacing:-0.096000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.432000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(32,33,34),0 0.015em rgb(32,33,34),0.015em 0 rgb(32,33,34),0 -0.015em  rgb(32,33,34);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(32,33,34);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-4.327280px;}
._8{margin-left:-3.154000px;}
._0{margin-left:-1.166000px;}
._1{width:1.083280px;}
._6{width:2.227280px;}
._2{width:3.362000px;}
._4{width:4.396720px;}
._5{width:6.392000px;}
._7{width:7.494000px;}
._11{width:8.506160px;}
._e{width:9.600000px;}
._c{width:10.608000px;}
._f{width:11.918000px;}
._a{width:14.722720px;}
._9{width:15.936000px;}
._b{width:17.519280px;}
._d{width:18.621760px;}
._10{width:19.920000px;}
._15{width:21.168000px;}
._13{width:23.952000px;}
._12{width:25.968000px;}
._3{width:77.952000px;}
.fc5{color:rgb(0,0,255);}
.fc4{color:transparent;}
.fc2{color:rgb(32,33,34);}
.fc1{color:rgb(0,112,192);}
.fc3{color:rgb(0,51,204);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:42.240000px;}
.fs1{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:60.480000px;}
.fs0{font-size:64.320000px;}
.y9{bottom:-6.552000px;}
.y0{bottom:0.000000px;}
.y8{bottom:10.608000px;}
.y6{bottom:15.600000px;}
.y7{bottom:26.832000px;}
.y5{bottom:32.448000px;}
.y4{bottom:49.608000px;}
.y3{bottom:67.111200px;}
.y118{bottom:87.079200px;}
.yd4{bottom:97.063200px;}
.ye6{bottom:104.239200px;}
.y4b{bottom:106.423200px;}
.yfd{bottom:108.919200px;}
.y26{bottom:114.847200px;}
.yd3{bottom:115.159200px;}
.y9d{bottom:117.343200px;}
.y5f{bottom:122.023200px;}
.y4a{bottom:124.519200px;}
.y10e{bottom:129.199200px;}
.yf9{bottom:131.378000px;}
.y25{bottom:132.938000px;}
.y9c{bottom:135.434000px;}
.y117{bottom:136.058000px;}
.y5e{bottom:140.114000px;}
.y79{bottom:142.298000px;}
.yf8{bottom:149.162000px;}
.yd2{bottom:151.034000px;}
.y9b{bottom:153.218000px;}
.ye5{bottom:155.714000px;}
.y49{bottom:157.898000px;}
.y10d{bottom:162.578000px;}
.y24{bottom:166.322000px;}
.yf7{bottom:166.946000px;}
.y9a{bottom:171.353000px;}
.ye4{bottom:173.537000px;}
.y48{bottom:175.721000px;}
.y78{bottom:176.033000px;}
.y10c{bottom:180.713000px;}
.yd1{bottom:184.457000px;}
.y116{bottom:185.393000px;}
.y5d{bottom:191.633000px;}
.y77{bottom:193.817000px;}
.y10b{bottom:198.497000px;}
.y23{bottom:200.057000px;}
.yf6{bottom:200.993000px;}
.yd0{bottom:202.553000px;}
.y99{bottom:204.737000px;}
.ye3{bottom:207.233000px;}
.y47{bottom:209.417000px;}
.y22{bottom:217.841000px;}
.yf5{bottom:218.777000px;}
.ycf{bottom:220.337000px;}
.y98{bottom:222.833000px;}
.ye2{bottom:225.017000px;}
.y46{bottom:227.513000px;}
.y10a{bottom:232.193000px;}
.y115{bottom:234.689000px;}
.yce{bottom:238.433000px;}
.y5c{bottom:243.113000px;}
.y45{bottom:245.297000px;}
.y109{bottom:249.977000px;}
.y21{bottom:251.537000px;}
.yf4{bottom:252.473000px;}
.y97{bottom:256.217000px;}
.ye1{bottom:258.713000px;}
.y5b{bottom:260.897000px;}
.y44{bottom:263.393000px;}
.y20{bottom:269.321000px;}
.yf3{bottom:270.257000px;}
.ycd{bottom:271.817000px;}
.y96{bottom:274.313000px;}
.yb9{bottom:278.707000px;}
.y43{bottom:281.203000px;}
.y108{bottom:283.699000px;}
.yf2{bottom:288.379000px;}
.ycc{bottom:289.939000px;}
.ye0{bottom:292.123000px;}
.y5a{bottom:294.619000px;}
.y107{bottom:301.483000px;}
.y1f{bottom:303.043000px;}
.y95{bottom:307.723000px;}
.ydf{bottom:310.219000px;}
.y59{bottom:312.403000px;}
.y42{bottom:314.899000px;}
.y1e{bottom:320.827000px;}
.yf1{bottom:321.763000px;}
.y114{bottom:323.323000px;}
.y94{bottom:325.819000px;}
.yaf{bottom:328.003000px;}
.yb8{bottom:330.499000px;}
.y76{bottom:332.371000px;}
.y106{bottom:335.179000px;}
.y113{bottom:341.419000px;}
.ycb{bottom:343.603000px;}
.y58{bottom:346.099000px;}
.y41{bottom:348.283000px;}
.y105{bottom:352.963000px;}
.y1d{bottom:354.523000px;}
.yf0{bottom:355.459000px;}
.y93{bottom:359.203000px;}
.yde{bottom:361.699000px;}
.y57{bottom:363.883000px;}
.y40{bottom:366.379000px;}
.y1c{bottom:371.995000px;}
.y92{bottom:376.987000px;}
.yca{bottom:377.299000px;}
.yae{bottom:379.483000px;}
.yb7{bottom:381.667000px;}
.y75{bottom:384.163000px;}
.y104{bottom:386.698000px;}
.yef{bottom:388.882000px;}
.yc9{bottom:394.810000px;}
.y56{bottom:397.618000px;}
.y3f{bottom:399.802000px;}
.y103{bottom:404.482000px;}
.y1b{bottom:406.042000px;}
.y91{bottom:410.722000px;}
.yc8{bottom:412.906000px;}
.y55{bottom:415.402000px;}
.y3e{bottom:417.586000px;}
.y74{bottom:417.898000px;}
.yee{bottom:422.578000px;}
.y1a{bottom:423.826000px;}
.y90{bottom:428.506000px;}
.yc7{bottom:430.690000px;}
.yad{bottom:431.002000px;}
.y54{bottom:433.498000px;}
.y73{bottom:435.682000px;}
.y102{bottom:438.178000px;}
.y19{bottom:441.922000px;}
.yfc{bottom:449.098000px;}
.y3d{bottom:451.282000px;}
.yed{bottom:455.962000px;}
.y8f{bottom:462.202000px;}
.yac{bottom:464.698000px;}
.yb6{bottom:466.882000px;}
.y3c{bottom:469.378000px;}
.yec{bottom:474.058000px;}
.y18{bottom:475.306000px;}
.y8e{bottom:480.298000px;}
.yc6{bottom:482.482000px;}
.yb5{bottom:484.978000px;}
.y72{bottom:487.162000px;}
.y101{bottom:489.658000px;}
.y17{bottom:493.402000px;}
.yab{bottom:498.108000px;}
.yfb{bottom:500.292000px;}
.yc5{bottom:500.604000px;}
.y3b{bottom:502.788000px;}
.y71{bottom:505.284000px;}
.yeb{bottom:507.468000px;}
.y16{bottom:511.212000px;}
.y8d{bottom:513.708000px;}
.yaa{bottom:516.204000px;}
.yc4{bottom:518.388000px;}
.y3a{bottom:520.572000px;}
.yb4{bottom:520.884000px;}
.y70{bottom:523.068000px;}
.y8c{bottom:531.804000px;}
.yfa{bottom:533.988000px;}
.yc3{bottom:536.484000px;}
.yea{bottom:541.164000px;}
.y15{bottom:544.908000px;}
.ya9{bottom:549.588000px;}
.ydd{bottom:552.084000px;}
.y39{bottom:554.268000px;}
.y6f{bottom:556.764000px;}
.ye9{bottom:558.948000px;}
.y14{bottom:562.692000px;}
.y8b{bottom:565.188000px;}
.ya8{bottom:567.372000px;}
.y112{bottom:567.684000px;}
.yc2{bottom:569.868000px;}
.y38{bottom:572.364000px;}
.y6e{bottom:574.548000px;}
.y8a{bottom:583.284000px;}
.y111{bottom:585.468000px;}
.yc1{bottom:587.652000px;}
.yb3{bottom:587.964000px;}
.y37{bottom:590.148000px;}
.y6d{bottom:592.644000px;}
.y13{bottom:596.388000px;}
.ya7{bottom:601.068000px;}
.ydc{bottom:603.564000px;}
.y53{bottom:605.774000px;}
.y100{bottom:610.454000px;}
.y12{bottom:614.198000px;}
.y89{bottom:616.694000px;}
.ya6{bottom:619.190000px;}
.yc0{bottom:621.374000px;}
.y36{bottom:623.870000px;}
.y6c{bottom:626.054000px;}
.y11{bottom:632.294000px;}
.y88{bottom:634.790000px;}
.ydb{bottom:636.974000px;}
.ybf{bottom:639.470000px;}
.y35{bottom:641.654000px;}
.y6b{bottom:644.150000px;}
.y87{bottom:652.574000px;}
.yda{bottom:655.070000px;}
.y52{bottom:657.254000px;}
.yff{bottom:661.934000px;}
.y10{bottom:665.678000px;}
.ya5{bottom:670.358000px;}
.ybe{bottom:672.854000px;}
.y34{bottom:675.350000px;}
.y6a{bottom:677.534000px;}
.y86{bottom:686.270000px;}
.ya4{bottom:688.142000px;}
.ybd{bottom:690.950000px;}
.y33{bottom:693.134000px;}
.y69{bottom:695.630000px;}
.yf{bottom:699.374000px;}
.y85{bottom:704.054000px;}
.yd9{bottom:706.550000px;}
.y51{bottom:708.734000px;}
.yb2{bottom:711.230000px;}
.y84{bottom:721.877000px;}
.ya3{bottom:722.189000px;}
.yd8{bottom:724.373000px;}
.y32{bottom:726.869000px;}
.y68{bottom:729.053000px;}
.ye{bottom:732.797000px;}
.ya2{bottom:739.973000px;}
.y50{bottom:742.469000px;}
.y31{bottom:744.653000px;}
.yd{bottom:750.893000px;}
.y83{bottom:755.573000px;}
.ya1{bottom:758.069000px;}
.y4f{bottom:760.253000px;}
.y67{bottom:762.749000px;}
.y82{bottom:773.669000px;}
.yd7{bottom:775.853000px;}
.y30{bottom:778.349000px;}
.y66{bottom:780.221000px;}
.ye8{bottom:780.533000px;}
.yc{bottom:783.965000px;}
.y81{bottom:791.453000px;}
.y4e{bottom:793.949000px;}
.ybc{bottom:795.821000px;}
.yb1{bottom:796.133000px;}
.yb{bottom:800.501000px;}
.ya0{bottom:809.237000px;}
.y80{bottom:809.549000px;}
.y2f{bottom:811.733000px;}
.ya{bottom:813.293000px;}
.y65{bottom:814.229000px;}
.y9f{bottom:827.047000px;}
.y2e{bottom:829.855000px;}
.yfe{bottom:831.727000px;}
.y64{bottom:832.039000px;}
.y7f{bottom:842.959000px;}
.yd6{bottom:845.455000px;}
.yb0{bottom:847.639000px;}
.y7e{bottom:861.055000px;}
.y2d{bottom:863.239000px;}
.y110{bottom:865.423000px;}
.y63{bottom:865.735000px;}
.y7d{bottom:878.839000px;}
.y2c{bottom:881.023000px;}
.yd5{bottom:881.335000px;}
.y62{bottom:883.519000px;}
.y9e{bottom:896.935000px;}
.ybb{bottom:899.119000px;}
.y7c{bottom:912.535000px;}
.y2b{bottom:914.719000px;}
.y10f{bottom:916.903000px;}
.y61{bottom:917.215000px;}
.y7b{bottom:930.319000px;}
.y4d{bottom:932.503000px;}
.y2a{bottom:932.815000px;}
.y7a{bottom:948.454000px;}
.y29{bottom:950.326000px;}
.y60{bottom:950.638000px;}
.y4c{bottom:966.238000px;}
.ye7{bottom:968.734000px;}
.y28{bottom:984.334000px;}
.yba{bottom:1001.806000px;}
.y27{bottom:1002.118000px;}
.y2{bottom:1019.902000px;}
.y1{bottom:1038.622000px;}
.h3{height:33.486562px;}
.h7{height:33.572812px;}
.h5{height:39.936000px;}
.h6{height:47.251200px;}
.h4{height:47.472000px;}
.h9{height:51.360000px;}
.h8{height:51.600000px;}
.ha{height:64.713600px;}
.h2{height:69.144000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w3{width:448.812000px;}
.w1{width:773.500000px;}
.w2{width:773.759988px;}
.w0{width:773.760000px;}
.x0{left:0.000000px;}
.x7{left:18.720000px;}
.x2{left:55.255188px;}
.xe{left:84.271188px;}
.x1{left:119.215188px;}
.x5{left:129.542388px;}
.xc{left:136.408988px;}
.x6{left:142.337000px;}
.xd{left:175.408988px;}
.x8{left:220.025000px;}
.x9{left:224.419000px;}
.xb{left:654.198988px;}
.x4{left:661.998988px;}
.x3{left:718.821988px;}
.xa{left:728.181988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.640000pt;}
.ls6{letter-spacing:-0.566154pt;}
.ls2{letter-spacing:-0.368410pt;}
.ls0{letter-spacing:-0.248205pt;}
.ls5{letter-spacing:-0.098462pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.098462pt;}
.ls7{letter-spacing:0.196923pt;}
.ls4{letter-spacing:0.443077pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-4.438236pt;}
._8{margin-left:-3.234872pt;}
._0{margin-left:-1.195897pt;}
._1{width:1.111056pt;}
._6{width:2.284390pt;}
._2{width:3.448205pt;}
._4{width:4.509456pt;}
._5{width:6.555897pt;}
._7{width:7.686154pt;}
._11{width:8.724267pt;}
._e{width:9.846154pt;}
._c{width:10.880000pt;}
._f{width:12.223590pt;}
._a{width:15.100226pt;}
._9{width:16.344615pt;}
._b{width:17.968492pt;}
._d{width:19.099241pt;}
._10{width:20.430769pt;}
._15{width:21.710769pt;}
._13{width:24.566154pt;}
._12{width:26.633846pt;}
._3{width:79.950769pt;}
.fs2{font-size:43.323077pt;}
.fs1{font-size:45.292308pt;}
.fs3{font-size:49.230769pt;}
.fs4{font-size:62.030769pt;}
.fs0{font-size:65.969231pt;}
.y9{bottom:-6.720000pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:10.880000pt;}
.y6{bottom:16.000000pt;}
.y7{bottom:27.520000pt;}
.y5{bottom:33.280000pt;}
.y4{bottom:50.880000pt;}
.y3{bottom:68.832000pt;}
.y118{bottom:89.312000pt;}
.yd4{bottom:99.552000pt;}
.ye6{bottom:106.912000pt;}
.y4b{bottom:109.152000pt;}
.yfd{bottom:111.712000pt;}
.y26{bottom:117.792000pt;}
.yd3{bottom:118.112000pt;}
.y9d{bottom:120.352000pt;}
.y5f{bottom:125.152000pt;}
.y4a{bottom:127.712000pt;}
.y10e{bottom:132.512000pt;}
.yf9{bottom:134.746667pt;}
.y25{bottom:136.346667pt;}
.y9c{bottom:138.906667pt;}
.y117{bottom:139.546667pt;}
.y5e{bottom:143.706667pt;}
.y79{bottom:145.946667pt;}
.yf8{bottom:152.986667pt;}
.yd2{bottom:154.906667pt;}
.y9b{bottom:157.146667pt;}
.ye5{bottom:159.706667pt;}
.y49{bottom:161.946667pt;}
.y10d{bottom:166.746667pt;}
.y24{bottom:170.586667pt;}
.yf7{bottom:171.226667pt;}
.y9a{bottom:175.746667pt;}
.ye4{bottom:177.986667pt;}
.y48{bottom:180.226667pt;}
.y78{bottom:180.546667pt;}
.y10c{bottom:185.346667pt;}
.yd1{bottom:189.186667pt;}
.y116{bottom:190.146667pt;}
.y5d{bottom:196.546667pt;}
.y77{bottom:198.786667pt;}
.y10b{bottom:203.586667pt;}
.y23{bottom:205.186667pt;}
.yf6{bottom:206.146667pt;}
.yd0{bottom:207.746667pt;}
.y99{bottom:209.986667pt;}
.ye3{bottom:212.546667pt;}
.y47{bottom:214.786667pt;}
.y22{bottom:223.426667pt;}
.yf5{bottom:224.386667pt;}
.ycf{bottom:225.986667pt;}
.y98{bottom:228.546667pt;}
.ye2{bottom:230.786667pt;}
.y46{bottom:233.346667pt;}
.y10a{bottom:238.146667pt;}
.y115{bottom:240.706667pt;}
.yce{bottom:244.546667pt;}
.y5c{bottom:249.346667pt;}
.y45{bottom:251.586667pt;}
.y109{bottom:256.386667pt;}
.y21{bottom:257.986667pt;}
.yf4{bottom:258.946667pt;}
.y97{bottom:262.786667pt;}
.ye1{bottom:265.346667pt;}
.y5b{bottom:267.586667pt;}
.y44{bottom:270.146667pt;}
.y20{bottom:276.226667pt;}
.yf3{bottom:277.186667pt;}
.ycd{bottom:278.786667pt;}
.y96{bottom:281.346667pt;}
.yb9{bottom:285.853333pt;}
.y43{bottom:288.413333pt;}
.y108{bottom:290.973333pt;}
.yf2{bottom:295.773333pt;}
.ycc{bottom:297.373333pt;}
.ye0{bottom:299.613333pt;}
.y5a{bottom:302.173333pt;}
.y107{bottom:309.213333pt;}
.y1f{bottom:310.813333pt;}
.y95{bottom:315.613333pt;}
.ydf{bottom:318.173333pt;}
.y59{bottom:320.413333pt;}
.y42{bottom:322.973333pt;}
.y1e{bottom:329.053333pt;}
.yf1{bottom:330.013333pt;}
.y114{bottom:331.613333pt;}
.y94{bottom:334.173333pt;}
.yaf{bottom:336.413333pt;}
.yb8{bottom:338.973333pt;}
.y76{bottom:340.893333pt;}
.y106{bottom:343.773333pt;}
.y113{bottom:350.173333pt;}
.ycb{bottom:352.413333pt;}
.y58{bottom:354.973333pt;}
.y41{bottom:357.213333pt;}
.y105{bottom:362.013333pt;}
.y1d{bottom:363.613333pt;}
.yf0{bottom:364.573333pt;}
.y93{bottom:368.413333pt;}
.yde{bottom:370.973333pt;}
.y57{bottom:373.213333pt;}
.y40{bottom:375.773333pt;}
.y1c{bottom:381.533333pt;}
.y92{bottom:386.653333pt;}
.yca{bottom:386.973333pt;}
.yae{bottom:389.213333pt;}
.yb7{bottom:391.453333pt;}
.y75{bottom:394.013333pt;}
.y104{bottom:396.613333pt;}
.yef{bottom:398.853333pt;}
.yc9{bottom:404.933333pt;}
.y56{bottom:407.813333pt;}
.y3f{bottom:410.053333pt;}
.y103{bottom:414.853333pt;}
.y1b{bottom:416.453333pt;}
.y91{bottom:421.253333pt;}
.yc8{bottom:423.493333pt;}
.y55{bottom:426.053333pt;}
.y3e{bottom:428.293333pt;}
.y74{bottom:428.613333pt;}
.yee{bottom:433.413333pt;}
.y1a{bottom:434.693333pt;}
.y90{bottom:439.493333pt;}
.yc7{bottom:441.733333pt;}
.yad{bottom:442.053333pt;}
.y54{bottom:444.613333pt;}
.y73{bottom:446.853333pt;}
.y102{bottom:449.413333pt;}
.y19{bottom:453.253333pt;}
.yfc{bottom:460.613333pt;}
.y3d{bottom:462.853333pt;}
.yed{bottom:467.653333pt;}
.y8f{bottom:474.053333pt;}
.yac{bottom:476.613333pt;}
.yb6{bottom:478.853333pt;}
.y3c{bottom:481.413333pt;}
.yec{bottom:486.213333pt;}
.y18{bottom:487.493333pt;}
.y8e{bottom:492.613333pt;}
.yc6{bottom:494.853333pt;}
.yb5{bottom:497.413333pt;}
.y72{bottom:499.653333pt;}
.y101{bottom:502.213333pt;}
.y17{bottom:506.053333pt;}
.yab{bottom:510.880000pt;}
.yfb{bottom:513.120000pt;}
.yc5{bottom:513.440000pt;}
.y3b{bottom:515.680000pt;}
.y71{bottom:518.240000pt;}
.yeb{bottom:520.480000pt;}
.y16{bottom:524.320000pt;}
.y8d{bottom:526.880000pt;}
.yaa{bottom:529.440000pt;}
.yc4{bottom:531.680000pt;}
.y3a{bottom:533.920000pt;}
.yb4{bottom:534.240000pt;}
.y70{bottom:536.480000pt;}
.y8c{bottom:545.440000pt;}
.yfa{bottom:547.680000pt;}
.yc3{bottom:550.240000pt;}
.yea{bottom:555.040000pt;}
.y15{bottom:558.880000pt;}
.ya9{bottom:563.680000pt;}
.ydd{bottom:566.240000pt;}
.y39{bottom:568.480000pt;}
.y6f{bottom:571.040000pt;}
.ye9{bottom:573.280000pt;}
.y14{bottom:577.120000pt;}
.y8b{bottom:579.680000pt;}
.ya8{bottom:581.920000pt;}
.y112{bottom:582.240000pt;}
.yc2{bottom:584.480000pt;}
.y38{bottom:587.040000pt;}
.y6e{bottom:589.280000pt;}
.y8a{bottom:598.240000pt;}
.y111{bottom:600.480000pt;}
.yc1{bottom:602.720000pt;}
.yb3{bottom:603.040000pt;}
.y37{bottom:605.280000pt;}
.y6d{bottom:607.840000pt;}
.y13{bottom:611.680000pt;}
.ya7{bottom:616.480000pt;}
.ydc{bottom:619.040000pt;}
.y53{bottom:621.306667pt;}
.y100{bottom:626.106667pt;}
.y12{bottom:629.946667pt;}
.y89{bottom:632.506667pt;}
.ya6{bottom:635.066667pt;}
.yc0{bottom:637.306667pt;}
.y36{bottom:639.866667pt;}
.y6c{bottom:642.106667pt;}
.y11{bottom:648.506667pt;}
.y88{bottom:651.066667pt;}
.ydb{bottom:653.306667pt;}
.ybf{bottom:655.866667pt;}
.y35{bottom:658.106667pt;}
.y6b{bottom:660.666667pt;}
.y87{bottom:669.306667pt;}
.yda{bottom:671.866667pt;}
.y52{bottom:674.106667pt;}
.yff{bottom:678.906667pt;}
.y10{bottom:682.746667pt;}
.ya5{bottom:687.546667pt;}
.ybe{bottom:690.106667pt;}
.y34{bottom:692.666667pt;}
.y6a{bottom:694.906667pt;}
.y86{bottom:703.866667pt;}
.ya4{bottom:705.786667pt;}
.ybd{bottom:708.666667pt;}
.y33{bottom:710.906667pt;}
.y69{bottom:713.466667pt;}
.yf{bottom:717.306667pt;}
.y85{bottom:722.106667pt;}
.yd9{bottom:724.666667pt;}
.y51{bottom:726.906667pt;}
.yb2{bottom:729.466667pt;}
.y84{bottom:740.386667pt;}
.ya3{bottom:740.706667pt;}
.yd8{bottom:742.946667pt;}
.y32{bottom:745.506667pt;}
.y68{bottom:747.746667pt;}
.ye{bottom:751.586667pt;}
.ya2{bottom:758.946667pt;}
.y50{bottom:761.506667pt;}
.y31{bottom:763.746667pt;}
.yd{bottom:770.146667pt;}
.y83{bottom:774.946667pt;}
.ya1{bottom:777.506667pt;}
.y4f{bottom:779.746667pt;}
.y67{bottom:782.306667pt;}
.y82{bottom:793.506667pt;}
.yd7{bottom:795.746667pt;}
.y30{bottom:798.306667pt;}
.y66{bottom:800.226667pt;}
.ye8{bottom:800.546667pt;}
.yc{bottom:804.066667pt;}
.y81{bottom:811.746667pt;}
.y4e{bottom:814.306667pt;}
.ybc{bottom:816.226667pt;}
.yb1{bottom:816.546667pt;}
.yb{bottom:821.026667pt;}
.ya0{bottom:829.986667pt;}
.y80{bottom:830.306667pt;}
.y2f{bottom:832.546667pt;}
.ya{bottom:834.146667pt;}
.y65{bottom:835.106667pt;}
.y9f{bottom:848.253333pt;}
.y2e{bottom:851.133333pt;}
.yfe{bottom:853.053333pt;}
.y64{bottom:853.373333pt;}
.y7f{bottom:864.573333pt;}
.yd6{bottom:867.133333pt;}
.yb0{bottom:869.373333pt;}
.y7e{bottom:883.133333pt;}
.y2d{bottom:885.373333pt;}
.y110{bottom:887.613333pt;}
.y63{bottom:887.933333pt;}
.y7d{bottom:901.373333pt;}
.y2c{bottom:903.613333pt;}
.yd5{bottom:903.933333pt;}
.y62{bottom:906.173333pt;}
.y9e{bottom:919.933333pt;}
.ybb{bottom:922.173333pt;}
.y7c{bottom:935.933333pt;}
.y2b{bottom:938.173333pt;}
.y10f{bottom:940.413333pt;}
.y61{bottom:940.733333pt;}
.y7b{bottom:954.173333pt;}
.y4d{bottom:956.413333pt;}
.y2a{bottom:956.733333pt;}
.y7a{bottom:972.773333pt;}
.y29{bottom:974.693333pt;}
.y60{bottom:975.013333pt;}
.y4c{bottom:991.013333pt;}
.ye7{bottom:993.573333pt;}
.y28{bottom:1009.573333pt;}
.yba{bottom:1027.493333pt;}
.y27{bottom:1027.813333pt;}
.y2{bottom:1046.053333pt;}
.y1{bottom:1065.253333pt;}
.h3{height:34.345192pt;}
.h7{height:34.433654pt;}
.h5{height:40.960000pt;}
.h6{height:48.462769pt;}
.h4{height:48.689231pt;}
.h9{height:52.676923pt;}
.h8{height:52.923077pt;}
.ha{height:66.372923pt;}
.h2{height:70.916923pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w3{width:460.320000pt;}
.w1{width:793.333333pt;}
.w2{width:793.599988pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x7{left:19.200000pt;}
.x2{left:56.671988pt;}
.xe{left:86.431988pt;}
.x1{left:122.271988pt;}
.x5{left:132.863988pt;}
.xc{left:139.906655pt;}
.x6{left:145.986667pt;}
.xd{left:179.906655pt;}
.x8{left:225.666667pt;}
.x9{left:230.173333pt;}
.xb{left:670.973322pt;}
.x4{left:678.973322pt;}
.x3{left:737.253322pt;}
.xa{left:746.853322pt;}
}
